
Katello - Bug #6340

Katello nightly install needs newer foreman-proxy modules

06/23/2014 02:30 PM - Justin Sherrill

Status: Closed   

Priority: Urgent   

Assignee: Justin Sherrill   

Category: Installer   

Target version: Katello 2.0   

Difficulty: easy Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Due to this change https://github.com/theforeman/puppet-foreman_proxy/commit/c4f150e7e7a705e32bc564289c3477e0c5bb1377

we need to pull in the new smart proxy installer bits to katello-installer

Associated revisions

Revision ff6ca8f9 - 06/23/2014 07:25 PM - Justin Sherrill 

Merge pull request #75 from jlsherrill/nightly_fix

fixes #6340 - upgrading modules for newer smart proxy module

History

#1 - 06/23/2014 08:01 PM - Anonymous

- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Applied in changeset katello-installer|commit:ff6ca8f99e5f04f0701982feb647f6d293afd56b.

Powered by TCPDF (www.tcpdf.org)

05/20/2024 1/1

https://github.com/theforeman/puppet-foreman_proxy/commit/c4f150e7e7a705e32bc564289c3477e0c5bb1377
http://www.tcpdf.org

